body #dMWrapper.toyokeizai-portal{background-color:#EAEBF5 !important;  margin-bottom:0; padding-bottom:80px;}
.toyokeizai-bg-color{background-color:#EAEBF5 !important; background-image:url(/member_assets/images/page/member/oyakudachi/toyokeizai/bg02.png) !important; background-size: 100% !important; background-repeat: no-repeat !important; background-position:top; margin-bottom:0; max-width:2000px; margin:0 auto;}

@media (min-width:2000px) {
  .toyokeizai-bg-color{background-color:#EAEBF5 !important; background-image:url(/member_assets/images/page/member/oyakudachi/toyokeizai/bg03.png) !important; background-size: 100% !important; background-repeat: no-repeat !important; background-position:top; margin-bottom:0; max-width:2000px; margin:0 auto;}
}
@media (max-width:640px) {
  body #dMWrapper.toyokeizai-portal{background-color:#EAEBF5 !important;  margin-bottom:0; padding-bottom:30px;}
  .toyokeizai-bg-color{background-image:url(/member_assets/images/page/member/oyakudachi/toyokeizai/bg-sp.png) !important; background-size: 100% !important; background-repeat: no-repeat !important; background-position:0 -25vw !important;}
}



@media (min-width:640.1px) {
  .img-pc{display:initial;}
  .img-sp{display:none;}
}
@media (max-width:640px) {
body #dMWrapper.toyokeizai-portal{}
.img-pc{display:none;}
.img-sp{display:initial;}
}
@media (max-width:480px) {
}


#dKVWrapper #dKeyVisual.middle_header .header_img{width:160px;}

/* pickup */
.toyokeizai-pickup{display:flex; width:100%; background:#fff; position:relative;}
.toyokeizai-pickup:before{content:""; width:250px; height:85px; background:url(/member_assets/images/page/member/oyakudachi/toyokeizai/pickup.png); background-size:cover; }
.toyokeizai-pickup .toyokeizai-lead{width:calc(100% - 250px); display:flex; align-items: center;}
.toyokeizai-pickup .toyokeizai-lead p{padding:0 20px; font-size:18px; color:#1d3564; font-weight:700; text-align:left; margin:0; line-height:1.6;}
.toyokeizai-pickup .toyokeizai-lead p span{display:inline-block;}

@media (max-width:960px) {
  .toyokeizai-pickup .toyokeizai-lead p{padding:0 20px 0 10px; font-size:16px;}
  .toyokeizai-pickup .toyokeizai-lead p span{display:inline;}
}

@media (max-width:640px) {
  .toyokeizai-pickup{}
  .toyokeizai-pickup:before{content:""; width:120px; height:100px; background:url(/member_assets/images/page/member/oyakudachi/toyokeizai/pickup-sp2.png); background-size:cover; }
  .toyokeizai-pickup .toyokeizai-lead{width:calc(100% - 120px); display:flex; align-items: center;}
}

@media (max-width:480px) {
  .toyokeizai-pickup .toyokeizai-lead p{padding:0 20px 0 10px; font-size:13px;}
}


.toyokeizai-article{margin-bottom:70px;}
.toyokeizai-backnumber{

}


.kv{transition:all .01s;}
@media (min-width:1580px) {
  .kv{padding-top:calc(0vw + 50px);; width:100%; position:relative; }
}

@media (min-width:2000px) {
  .kv{padding-top:calc(0vw + 50px); width:auto; position:relative; margin:0 -5vw; /*max-width:2200px;*/ }
}
@media (min-width:2350px) {
  .kv{padding-top:calc(1vw + 50px); width:auto; position:relative; margin:0 -5vw; /*max-width:2200px;*/ }
}




/* title */
.toyokeizai-title{
    color: #313534;
    font-size: 22px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 0 0 8px;
    box-sizing: border-box;
    background:transparent;
    border:none;
    margin: 0;
    text-wrap-mode:nowrap;
    gap:15px;
    align-items: baseline;
    position:relative;
    margin-bottom:20px;
}
.toyokeizai-title:after{content:"";width:100%; height:1px; background:#666;}

/* ふわっとエフェクト */
.fluffy{transition: transform 0.3s ease, box-shadow 0.3s ease;}
.fluffy:hover{
  transform: translateY(-8px);
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);  
}

/* toyokeizai-article */
.toyokeizai-article-list{display:flex; flex-wrap:wrap; gap:40px;}
.toyokeizai-article-item{width:calc((100% - 40px) / 2); background:#fff; border-bottom:solid 5px #1d3564;}

.toyokeizai-article-item a{display:flex; flex-direction: column; text-decoration:none; }
.toyokeizai-article-item a img{width:100%; margin:0;}
.toyokeizai-article-item a .article-title{display:flex; gap:15px; padding:20px; position:relative; align-items:end;}
.toyokeizai-article-item a .article-title h4{font-size:19px; margin:0; color:#000; width:calc(100% - 80px)}
.toyokeizai-article-item a .article-title h4 span{display:block; font-size:13px; color:#1d3564; margin-bottom:10px;}

.toyokeizai-article-item a .article-title:after{content:""; display:block; width:60px; height:100px; background-repeat:no-repeat; background-position:bottom; background-size:100%;}
.toyokeizai-article-item a .article-title.type01:after{background-image:url(/member_assets/images/page/member/oyakudachi/toyokeizai/c01.png);}
.toyokeizai-article-item a .article-title.type02:after{background-image:url(/member_assets/images/page/member/oyakudachi/toyokeizai/c02.png);}

@media (max-width:960px) {
.toyokeizai-article-list{display:flex; flex-wrap:wrap; gap:30px;}
.toyokeizai-article-item{width:calc((100% - 30px) / 2);}
.toyokeizai-article-item a .article-title h4{font-size:18px; margin:0; color:#000; width:calc(100% - 60px)}
.toyokeizai-article-item a .article-title:after{content:""; width:60px; height:100px;}
}

@media (max-width:768px) {
.toyokeizai-article-item a .article-title h4{font-size:17px; margin:0; color:#000; width:calc(100% - 50px)}
.toyokeizai-article-item a .article-title h4 span{font-size:12px; margin-bottom:8px;}
.toyokeizai-article-item a .article-title:after{content:""; width:50px; height:90px;}
}
@media (max-width:640px) {
.toyokeizai-article-item{width:100%;}
.toyokeizai-article-item a .article-title{padding:10px 20px 15px;}
.toyokeizai-article-item a .article-title h4{font-size:17px; margin:0; color:#000; width:calc(100% - 50px);}
.toyokeizai-article-item a .article-title h4 span{font-size:12px; margin-bottom:8px;}
.toyokeizai-article-item a .article-title:after{content:""; width:50px; height:90px;}
}


/* backnumber */
.toyokeizai-backnumber-list{display:flex; flex-wrap:wrap; gap:40px;}  
.toyokeizai-backnumber-list .toyokeizai-backnumber-item{width:calc((100% - 40px) / 2); background:#fff; border:solid 1px #ddd; box-sizing:border-box}
.toyokeizai-backnumber-list .toyokeizai-backnumber-item a{ padding:20px; display:flex; gap:20px; text-decoration:none;}

.toyokeizai-backnumber-item a .article-title h4{font-size:16px; margin:0; color:#000;}
.toyokeizai-backnumber-item a .article-title h4 span{display:block; font-size:13px; color:#1d3564; margin-bottom:8px;}

@media (max-width:960px) {
.toyokeizai-backnumber-list{display:flex; flex-wrap:wrap; gap:30px;} 
.toyokeizai-backnumber-item{width:calc((100% - 30px) / 2);}
}

@media (max-width:640px) {
 
.toyokeizai-backnumber-list .toyokeizai-backnumber-item{width:100%;}
.toyokeizai-backnumber-list .toyokeizai-backnumber-item a{padding:20px; display:flex; gap:20px; text-decoration:none;}

.toyokeizai-backnumber-item a .article-title h4{font-size:16px; margin:0; color:#000;}
.toyokeizai-backnumber-item a .article-title h4 span{display:block; font-size:12px; color:#1d3564; margin-bottom:8px;}

}


/* article detail */

.toyokeizai-article-page{}

.article_header{display:flex; gap:30px; margin-bottom:80px;}

.article_header .article_header-title{width:calc(100% - 320px); align-items: center;}
.article_header .article_header-title h1{margin-bottom:15px; font-size:24px; font-weight:700; color:#333; border-left:solid 6px #ddd; padding:10px 10px 10px 20px; }
.article_header .article_header-title h1 p{margin-bottom:5px; font-size:15px; font-weight:500; padding-top:16px;}
.article_header .article_header-title h1 p + p{padding-top:0;}

.article_header figure{width:320px; margin:0;}
.article_header figure img{margin-bottom:7px; border-radius:10px; overflow:hidden;}
.article_header figure figcaption{font-size:13px;}

@media (max-width:768px) {
  .article_header{flex-wrap:wrap;}
  .article_header .article_header-title{width:100%; align-items: center;}
  .article_header .article_header-title h1{margin-bottom:15px; font-size:21px; font-weight:700; color:#333; border-left:solid 6px #ddd; padding:10px 10px 10px 20px; }
  .article_header .article_header-title h1 p{margin-bottom:5px; font-size:14px; font-weight:500;}

  .article_header figure{width:fit-content; max-width:80%; margin:40px auto 0}
  .article_header figure img{margin-bottom:7px; border-radius:10px; overflow:hidden;}
  .article_header figure figcaption{font-size:13px;}
}


.toyokeizai-chapter{margin-bottom:20px;}
.toyokeizai-chapter + .toyokeizai-chapter{margin-bottom:50px;}

.toyokeizai-chapter h2{
    font-size: 24px;
    position: relative;
    margin: 48px 0 30px;
    padding: 0 0 8px;
    width: fit-content;
    max-width: 100%;
    color:#333;
    padding:5px 0 5px 15px;
    border-left:solid 6px #0f9cc4
}
.toyokeizai-chapter h2:before{display:none;}
.toyokeizai-chapter p{font-size:16px; line-height:1.6; font-weight:600;}
.toyokeizai-chapter p b{color:#153d70;}
.toyokeizai-chapter figure{
    margin: 80px auto;
    text-align: center;
    width: fit-content;
    max-width:800px;
    display: table;
}
.toyokeizai-chapter figure img{border-radius:10px;}
.toyokeizai-chapter figure figcaption{
    padding: 1.2em 0 0;
    display: table-caption;
    caption-side: bottom;
    width: fit-content;
    margin: 0 auto;
    text-align:left;
}

@media (max-width:768px) {
  .toyokeizai-chapter h2{font-size: 19px;}
  .toyokeizai-chapter p{font-size:15px; line-height:1.6; font-weight:600;}
  .toyokeizai-chapter figure{max-width:80%; margin:60px auto;}
}

/* pagenation */
.page-navigation{
    display: flex;
    justify-content: center;
    gap: 8px;
    margin: 56px 0 20px;
}
.page-navigation-item a{
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 48px;
    aspect-ratio: 1;
    box-sizing: border-box;
    border: 2px solid #0f9cc4;
    font-size: 18px;
    font-weight: bold;
    color: #0f9cc4;
}
.page-navigation-item a:link,
.page-navigation-item a:visited{
    color: #0f9cc4;
}

.page-navigation-item.active a{
    background: #0f9cc4;
    color: #fff;
}
.page-navigation-item a:hover{background:#0f9cc4; color:#fff;}


/* article-nav */
.toyokeizai-article__article-nav{
    margin: 88px auto 0;
    display: flex;
    justify-content: center;
    gap: 8px;
}

.toyokeizai-article__article-nav li{width:calc(50% - 4px); border:solid 1px #ddd; background:#fff;}
.toyokeizai-article__article-nav li a{
    flex: 1 0 0;
    text-decoration: none;
    display: flex;
    gap: 20px;
    padding: 20px;
    transition: opacity .4s ease-in-out;
}
.item-pic{width:130px;}
.item-content{width:calc(100% - 130px);}
.article-nav_label{background:#0f9cc4; color:#fff; font-weight:600; font-size:14px; width:fit-content; padding:3px 6px; margin-bottom:8px;}
.article-nav_title{color:#333; font-weight:500; margin-bottom:0;}

@media (max-width:768px) {
.toyokeizai-article__article-nav li a{flex-direction: column;}
.item-pic{width:100%;}
.item-content{width:100%;}
}

@media (max-width:576px) {
.toyokeizai-article__article-nav li a{flex-direction: column; padding:15px; gap:15px;}
.item-pic{width:100%;}
.item-content{width:100%;}
}